CREATE TABLE ego_change_lines_tl (
    CHANGE_LINE_ID           NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    NAME                     VARCHAR2(960)     NOT NULL,
    DESCRIPTION              VARCHAR2(4000),
    CANCEL_COMMENTS          VARCHAR2(960) ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CHANGE_LINE_ID           NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    NAME                     VARCHAR2(960)     NOT NULL,
    DESCRIPTION              VARCHAR2(4000),
    CANCEL_COMMENTS          VARCHAR2(960) ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_ego_change_lines_tl PRIMARY KEY (CHANGE_LINE_ID, LANGUAGE, CHANGE_LINE_ID, LANGUAGE)
);
